=== debian/control ===
Source: libthread-conveyor-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libload-perl,
 libthread-serialize-perl,
 libthread-tie-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libthread-conveyor-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libthread-conveyor-perl.git
Homepage: https://metacpan.org/release/Thread-Conveyor
Testsuite: autopkgtest-pkg-perl

Package: libthread-conveyor-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libload-perl,
 libthread-serialize-perl,
 libthread-tie-perl
Description: thread-safe conveyor belt for any data-structure
 The Thread::Conveyor object is a thread-safe data structure that mimics the
 behaviour of a conveyor belt. One or more worker threads can put boxes with
 frozen values and references on one end of the belt to be taken off by one or
 more worker threads on the other end of the belt to be thawed and returned.
