=== debian/watch ===
version=3
https://metacpan.org/release/Thread-Conveyor   .*/Thread-Conveyor-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
