=== debian/control ===
Source: libthread-conveyor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libload-perl <!nocheck>,
                     libthread-serialize-perl <!nocheck>,
                     libthread-tie-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libthread-conveyor-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libthread-conveyor-perl.git
Homepage: https://metacpan.org/release/Thread-Conveyor

Package: libthread-conveyor-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libload-perl,
         libthread-serialize-perl,
         libthread-tie-perl
Description: thread-safe conveyor belt for any data-structure
 The Thread::Conveyor object is a thread-safe data structure that mimics the
 behaviour of a conveyor belt. One or more worker threads can put boxes with
 frozen values and references on one end of the belt to be taken off by one or
 more worker threads on the other end of the belt to be thawed and returned.
