## libthread-conveyor-perl 0.21

=== debian/changelog ===
libthread-conveyor-perl (0.21-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.21.
  * Update Upstream-Contact and upstream email notices.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Apr 2025 00:04:41 +0200
