=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                      libthread-serialize-perl <!nocheck>,
                      libthread-tie-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libthread-conveyor-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libthread-conveyor-perl.git
 Homepage: https://metacpan.org/release/Thread-Conveyor
+Rules-Requires-Root: no
 
 Package: libthread-conveyor-perl
 Architecture: all
