=== debian/watch ===
version=4
https://metacpan.org/release/Thread-Conveyor   .*/Thread-Conveyor-v?@ANY_VERSION@@ARCHIVE_EXT@$
